Starten des Apache 1.8

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

Starten des Apache 1.8

Postby rkami » 27. August 2012 10:56

Hallo Forum,

weiß jemand Rat?
Habe die neueste Version 1.8. installiert.
Nach Aufruf von localhost bekomme ich Error 500.
Woran kann es liegen. Die vorherigen Versionen habe ich aber immer zum Laufen gebracht.
Im Control-Panel ist der Apache und Mysql grün unterlegt.

Viele Grüße
rkami
Windows 7 64bit, 4GB RAM
rkami
 
Posts: 37
Joined: 10. January 2006 15:59
Location: Düsseldorf

Re: Starten des Apache 1.8

Postby Altrea » 27. August 2012 12:04

Hallo rkami,

Was sagt denn dein \xampp\apache\logs\error.log?

mit freundlichen Grüßen,
Altrea
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 6836
Joined: 17. August 2009 13:05
XAMPP Version: 5.5.19
Operating System: Windows 10 Pro x64

Re: Starten des Apache 1.8

Postby rkami » 27. August 2012 12:14

Hallo Altrea,

kann ich momentan nichts sagen. Habe den 1.8. eben deinstalliert (alles).
Werde komplett neu installieren. Sage dann Bescheid.

Viele Grüße
rkami
Windows 7 64bit, 4GB RAM
rkami
 
Posts: 37
Joined: 10. January 2006 15:59
Location: Düsseldorf

Re: Starten des Apache 1.8

Postby rkami » 27. August 2012 14:53

Nun, nachdem ich den Apache 1.8. in ein neues Verzeichnis installiert hatte, klappt es.
Nach Einspielung der Datenbanken und der Joomla 1.5 habe ich jede Menge an Fehlermeldungen.
In der php.ini habe ich die Errors auf "error_reporting = E_ALL | E_STRICT" gesetzt.
Was kann ich noch machen?


Fehlermeldung:
Strict Standards: Non-static method JLoader::import() should not be called statically in E:\apache\xampp\htdocs\cms\libraries\joomla\import.php on line 29


Mit freundlichen Grüßen
rkami
Windows 7 64bit, 4GB RAM
rkami
 
Posts: 37
Joined: 10. January 2006 15:59
Location: Düsseldorf

Re: Starten des Apache 1.8

Postby Altrea » 27. August 2012 18:15

Nicht XAMPP 1.8 verwenden, denn Joomla ist nicht Kompatibel zu PHP 5.4
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 6836
Joined: 17. August 2009 13:05
XAMPP Version: 5.5.19
Operating System: Windows 10 Pro x64

Re: Starten des Apache 1.8

Postby rkami » 27. August 2012 19:04

das ist aber wirklich sehr schade ...


Mit freundlichen Grüßen
rkami
Windows 7 64bit, 4GB RAM
rkami
 
Posts: 37
Joined: 10. January 2006 15:59
Location: Düsseldorf

Re: Starten des Apache 1.8

Postby rkami » 28. August 2012 17:13

Habe es jetzt mit der XAMPP 1.7 realisiert.
Mußte aber in der PHP/php.ini zwei Zeilen ändern, damit die Fehlermeldungen wegbleiben.
Das sind die zwei Zeilen:
Code: Select all
error_reporting = E_ALL & ~E_NOTICE

display_errors = Off

Korrektur:
Im Joomla-Forum wurde mir geraten den Befehl wieder auf
Code: Select all
display_errors = On
zu ändern.


Viele Grüße
rkami
Windows 7 64bit, 4GB RAM
rkami
 
Posts: 37
Joined: 10. January 2006 15:59
Location: Düsseldorf


Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 7 guests